From e942f176e7bf52f77e6382737bcbb948d1422b3e Mon Sep 17 00:00:00 2001
From: Peter Smith <peter.b.smith@fujitsu.com>
Date: Thu, 28 Nov 2024 12:04:42 +1100
Subject: [PATCH v1] Fix reorderbuffer code comment.

---
 src/include/replication/reorderbuffer.h | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/src/include/replication/reorderbuffer.h b/src/include/replication/reorderbuffer.h
index ecc2bd3..3bc365a 100644
--- a/src/include/replication/reorderbuffer.h
+++ b/src/include/replication/reorderbuffer.h
@@ -198,7 +198,7 @@ typedef struct ReorderBufferChange
 	((txn)->txn_flags & RBTXN_IS_SERIALIZED_CLEAR) != 0 \
 )
 
-/* Has this transaction contains partial changes? */
+/* Does this transaction contain partial changes? */
 #define rbtxn_has_partial_change(txn) \
 ( \
 	((txn)->txn_flags & RBTXN_HAS_PARTIAL_CHANGE) != 0 \
-- 
1.8.3.1

